Bug 728688 - [abrt] system-config-printer-1.3.5-3.fc15: sem_wait@@GLIBC_2.1: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] system-config-printer-1.3.5-3.fc15: sem_wait@@GLIBC_2.1: Process /usr/...
Keywords:
Status: CLOSED DUPLICATE of bug 799563
Alias: None
Product: Fedora
Classification: Fedora
Component: samba
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Guenther Deschner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4cc6e7cefefb84a80a24d73ad50...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-06 12:15 UTC by antonio montagnani
Modified: 2012-03-20 17:30 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-20 17:30:55 UTC


Attachments (Terms of Use)
File: maps (31.19 KB, text/plain)
2011-08-06 12:15 UTC, antonio montagnani
no flags Details
File: backtrace (130.66 KB, text/plain)
2011-08-06 12:15 UTC, antonio montagnani
no flags Details

Description antonio montagnani 2011-08-06 12:15:29 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/share/system-config-printer/system-config-printer.py
comment:        exploring samba network for printers
component:      system-config-printer
crash_function: sem_wait@@GLIBC_2.1
executable:     /usr/bin/python
kernel:         2.6.40-4.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        system-config-printer-1.3.5-3.fc15
reason:         Process /usr/bin/python was killed by signal 11 (SIGSEGV)
time:           Sat Aug  6 13:42:03 2011
uid:            500
username:       antonio
var_log_messages: 

backtrace:      Text file, 133795 bytes
maps:           Text file, 31940 bytes

build_ids:
:5ea5697471693b613252f9238c2e042460c79181
:d360e10f91f4fe8fd374fa6232e19ad8c482e48e
:25dcd1a5769feec4ed8a7163f9d2828fa537704d
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:0d2fa8f9d879ec9f81600e2d6108998ccf36f841
:5169d0935b091a52a2479c1802664e69a98a0c7b
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:cc0a3c6df6895aaf6b3f17f9e0d16ce06d24304a
:954268210e8226688f7cddbeedac6cca0ce26954
:d0e9aa5749ad8057dea3cc2927878130d91a81ee
:5029025b6ebdfbda731af5f2a0b8cac2b2aecf66
:3e297e8d7a1ad6f9a087dcdc2a6f5742a3d9923d
:8de310eaff8d1a95057bd54c666a816b43eb8135
:177452c458dbd4322d2fb524e0ede4fec9020580
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:4cb4c200015db097d625bea499cadab9dafc61ed
:951573de7338b58f28235c7743747a427cc7d8d0
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:e18695e040cee33414bc758c8716824d97f1ee7d
:a2fef08ac42209df9d26dac4c54826fed68587c1
:8e6560039090ecc7a893742ad38cac7c3bb9be9e
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:6d78b6b32c4501ebd176e41fea64a441d34f0998
:62239704ac11260cb78c670460f0d92418fac09d
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:2619e0bd3f292bfb0c74c63c6a2bbbd646b2204c
:92a9033bbedc303317346dc414914fec5643bd7b
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:9cbd10954ad020efe950e6aa36bf704b9eefe86a
:63c064a94ac5c3f59cce6cb8fbd6ad65667f092f
:c1c98a3151ef3aa0d41476efa17a8c7f58d37fb5
:6f87ea21308989c674f40d270f35514bbed96401
:f852c00fb0bddaffb263c9842443bd0acbfeb019
:fbff7ffa6bd6ad3d895223bdaba1075ee8c39556
:0dbb845ec8ef310faf007bbfa31bbbe5444e72bc
:4a540e52a34ab8f065a7a507cdb096dc67acd5e7
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:159f6305f30a1edf18abe4487405dd3c577ff81f
:0337fc1db16a35a77717acdede1126378c3dd374
:0a3b6efa4f5cbe6ab8e8f93df35b26cbe6a0782c
:051b3ad269d8b1e82edab0c8c60c20314591ec48
:db1e4432fb2d4e7acca041444e768bcb157eb63b
:14553fd64c3391287f7266322d8706aebb7e3d5e
:5cfc63b65269f81277b85de6f178837b9d93ca51
:8d074ca7488ffd2f45cefa635e3302495bba7abf
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:2b934c4a255d2c7088d164fb19225055daee403c
:4d5331f76c555d5803a6298fc1254332e9568746
:2cbe2e3753d9f63188264be3a83154bdcc676442
:94514c040ad1969a4c31b22c0dc93f38f8424bc8
:2dc4e4ea515eca25191148452fac07de08443eb8
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:9f70446ed3b8c8cd8922ccc882d33f9f0c1ee2e3
:6c145e3a01cb82e59a5dc3603a1376a139110dbe
:7787b86f9784dc1968f61124e20efb8a82019a56
:5486fc219c90bea089ffda1aec3d00cdb8a8f916
:46fc0eed63a2755a4c7ba2e2eb21ca227077b33a
:1ca3dc365d9983435b4cb0686556d5b830292366
:861b8f00570f7e23ba89d21cbd047a302066d339
:aa6a31af5343e60dc32436f349ea9a98d16228d2
:ad40ba46c18cd660a0cc169376760174b5f3db4d
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:a76acc4ab08d75d102a51da7414c7163fd73f72d
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:1430f7f500ae0c336a2a0f1d3ea9440bd950cd52
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:dc04e8c19b7650f82f4054a664b8e3702dccc4db
:7835912e1b97f0d900e09cc800aa77859afef718
:42cf8127d96066519c683d50d4c832115e698bb1
:7c54184e86a6d4e858f139a834fce96e60af2af7
:c05e4625ed11149b827e48ad111b0412d7f8064f
:31329c4a0b29ae96fca2f338d45fc3f930f922bd
:47446a76cfc27f95befeb786e73facea72ae230a
:a0fc8e10c53c40bb69bc3876b14763aa7bd0b2f6
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:5d86d516501190bd56650ce243e9518a192cc4d6
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:ea7c4e8c13080ba325109e0fee78936a3d6b1ff6
:7bace1573bd9972c7699176244d9b993bde5c257
:0e6674c11b136a795f0fa8699c683bffe3396d99
:ff72394ee27216c2380a40a6c86ba8474d269c94
:4cc161da27a2e8fcff9a6862080c347d34446fc4
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:826bb4d8376c62b913b61301b276adab50e11c5a
:c25551e4f8f283ab55cb499112f486009e924d42
:fc3afae408a85559bd574cba1cd309ad31636d45
:b58d24d272833b13353045a523300ef611cc55dd
:9916372b7a5ab8104a7b1bb0e806b918deef5f84
:23d1086014ed5544b3df4cee1f95694032252322
:d8902318e03685352246e563d070f6ca1c13bb14
:fe64d95a2122395fbb204525bd57dc57a902f6e2
:0145ca6a9cdc0219eec00ab363f799e567c6ec27
:61cd649f8b0908619d789a94e6ceea50086e2abb
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:6c62db659622616558823abb1c12f7c216fed997
:b8fc2aeaf3bce479350d4de85ec95d74134e7d5b
:61e2f1c4901239dbc613a313b1192008dceb8ce7
:10951571c8257004a4cdac2f102244215c63f724
:095e5af6d21569f2041728e801cb7dce22e28440
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:f1707e372317e715abda6306248198d6ca3567a8
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:6e13dfcb8cffad2c0fdb8283e759ecf52872bb82
:46fe0776a712ae676eefbe86ba1e6cee1c6366a5
:7ff944eeb74d3b51cd2a29d028a5c5c47b07a67e
:c833d1602084a2aefe852c6c9838a2beea3d2280
:3531e72e26c536beb0ebe970fad2d3d029110654
:c46d3faa40190dfaf7bc73895f6ab6497be94cae
:629f465fde1e20295fd944a409793d3311f93b66
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:94d801f9f4c347680fa653660cb4a3be3ef71a32
:72f7268f3bb3ecc6e373071b879aa1e9acaadf9a
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:469a6d4a8287d37f2af53649eebc4244aabb547d
:9955f8d42f10657598dd527f54be72b60c00ae23
:4709482862f00637bedaf5eeda381d3c6ecf2996
:3c708917c76dfe53257038d26bb67650dad8af94
:15bab279752ad8e30f901abae77bcb1ed1f38977
:adf113737b7276ebab10cf3753b3f59428ac6f24
:3252d95531b3d1aaef214d933ddc5755f6c564ae
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:6fa6d3b5e7e182f4d32420e825d4fc4b7d9016d6
:8fdaf675431a1baef57e53f0f682015b90529369
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:806effb2fa391470a2d354979a064f3c9101c87f
:1e774a4966c5e13ed89f9458fbdac798b3cfc0d5
:ec5ec5d4a218432e440f13355f628f27de4ff560
:789cf4bb968a46f24482545a5b0bfe2f691d6e82
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:8def7e25a24577157cfeae508f8044833dbd14c0
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:ed738dd779d5d6c2c820cc62ef33eeebe2f49c76

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311052093
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.16-1.fc15.i686 (Fedora Project) 1310475456
:/usr/lib/python2.7/site-packages/gtk-2.0/gnomekeyring.so gnome-python2-gnomekeyring-2.32.0-4.fc15.i686 (Fedora Project) 1306357865
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307725905
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310021632
:/usr/lib/python2.7/lib-dynload/arraymodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306352305
:/lib/libutil-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309767463
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310021632
:/usr/lib/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308718886
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1306352294
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306352316
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1306351900
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308718886
:/lib/ld-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309767463
:/lib/libnss_dns-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309767463
:/usr/lib/python2.7/site-packages/gtk-2.0/pynotify/_pynotify.so notify-python-0.1.1-18.fc15.i686 (Fedora Project) 1306353428
:/usr/lib/python2.7/lib-dynload/_ssl.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306352305
:/usr/lib/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-12.fc15.i686 (Fedora Project) 1311744395
:/lib/libc-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309767463
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310021632
:/usr/lib/python2.7/lib-dynload/binascii.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306352305
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1306351885
:/usr/lib/gconv/IBM850.so glibc-2.14-4.i686 (Fedora Project) 1309767463
:/usr/lib/python2.7/lib-dynload/operator.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306352305
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306352326
:/usr/lib/libwbclient.so.0 samba-winbind-clients-1:3.5.8-68.fc15.1.i686 (Fedora Project) 1306352360
:/lib/libcrypt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309767463
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1306351909
:/usr/lib/python2.7/site-packages/gtk-2.0/gio/unix.so pygobject2-2.28.6-1.fc15.i686 (Fedora Project) 1308718940
:/usr/lib/locale/locale-archive glibc-common-2.14-4.i686 (Fedora Project) 1309767481
:/usr/lib/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306352305
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1306353503
:/usr/share/locale/it/LC_MESSAGES/gtk20-properties.mo gtk2-devel-2.24.4-2.fc15.i686 (Fedora Project) 1308718928
:/usr/lib/python2.7/lib-dynload/selectmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306352305
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307725895
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310021632
:/usr/share/locale/it/LC_MESSAGES/system-config-printer.mo system-config-printer-libs-1.3.5-3.fc15.i686 (Fedora Project) 1312621958
:/usr/lib/python2.7/lib-dynload/_struct.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306352305
:/usr/lib/python2.7/site-packages/glib/_glib.so pygobject2-2.28.6-1.fc15.i686 (Fedora Project) 1308718940
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1306351901
:/usr/lib/python2.7/site-packages/_dbus_bindings.so dbus-python-0.83.0-8.fc15.i686 (Fedora Project) 1306352335
:/lib/libm-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309767463
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312300122
:/usr/lib/python2.7/site-packages/gobject/_gobject.so pygobject2-2.28.6-1.fc15.i686 (Fedora Project) 1308718940
:/usr/lib/python2.7/lib-dynload/_json.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306352305
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1306351931
:/usr/lib/python2.7/site-packages/_dbus_glib_bindings.so dbus-python-0.83.0-8.fc15.i686 (Fedora Project) 1306352335
:/usr/lib/python2.7/lib-dynload/stropmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306352305
:/usr/lib/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306352305
:/usr/lib/libnss3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1312610756
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1306351851
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1306351866
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1306351902
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1306351868
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307725895
:/usr/lib/libpyglib-2.0-python.so.0.0.0 pygobject2-2.28.6-1.fc15.i686 (Fedora Project) 1308718940
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1306351851
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1306351858
:/usr/lib/libldap-2.4.so.2.6.0 openldap-2.4.24-3.fc15.i686 (Fedora Project) 1311052095
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307725905
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1306351854
:/usr/lib/python2.7/lib-dynload/_ctypes.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306352305
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1306351854
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306351744
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306351861
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.i686 (Fedora Project) 1307725910
:/lib/libplds4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1306358729
:/usr/lib/python2.7/lib-dynload/grpmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306352305
:/usr/lib/libcups.so.2 cups-libs-1:1.4.8-1.fc15.i686 (Fedora Project) 1312348256
:/usr/lib/python2.7/lib-dynload/_heapq.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306352305
:/lib/librt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309767463
:/usr/lib/python2.7/site-packages/gtk-2.0/pangocairo.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1306357855
:/usr/lib/python2.7/site-packages/cups.so python-cups-1.9.57-1.fc15.i686 (Fedora Project) 1308144795
:/usr/lib/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306352305
:/usr/lib/python2.7/site-packages/smbc.so python-smbc-1.0.11-1.fc15.i686 (Fedora Project) 1306358986
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1306351904
:/usr/lib/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306352305
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309175730
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1306351898
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306353274
:/usr/lib/python2.7/lib-dynload/cStringIO.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306352305
:/usr/lib/samba/lowcase.dat samba-common-1:3.5.8-68.fc15.1.i686 (Fedora Project) 1306352807
:/usr/lib/libpython2.7.so.1.0 python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306352305
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1306352286
:/lib/libnss_files-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309767463
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1306351839
:/usr/lib/python2.7/lib-dynload/_randommodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306352305
:/usr/lib/liblber-2.4.so.2.6.0 openldap-2.4.24-3.fc15.i686 (Fedora Project) 1311052095
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1306351897
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312300139
:/usr/share/locale/it/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307725895
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1306351853
:/usr/bin/python python-2.7.1-7.fc15.i686 (Fedora Project) 1306352308
:/usr/lib/python2.7/site-packages/gtk-2.0/gtk/_gtk.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1306357855
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308144694
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1307725903
:/usr/lib/python2.7/site-packages/cairo/_cairo.so pycairo-1.8.8-2.fc14.i686 (Fedora Project) 1292322462
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1306351895
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1306351833
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1306351856
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307725895
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306353274
:/usr/lib/libssl3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1312610756
:/usr/lib/python2.7/lib-dynload/_hashlib.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306352305
:/usr/lib/python2.7/site-packages/gtk-2.0/gio/_gio.so pygobject2-2.28.6-1.fc15.i686 (Fedora Project) 1308718940
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307725905
:/lib/libplc4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1306358729
:/usr/lib/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1306353503
:/usr/lib/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306352305
:/usr/lib/libtalloc.so.2.0.5 libtalloc-2.0.5-8.fc15.i686 (Fedora Project) 1306351914
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307725895
:/usr/share/locale/it/LC_MESSAGES/libc.mo glibc-common-2.14-4.i686 (Fedora Project) 1309767481
:/lib/libresolv-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309767463
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1306352294
:/usr/share/locale/it/LC_MESSAGES/gtk20.mo gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308718886
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.i686 (Fedora Project) 1306351862
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1306351904
:/lib/libattr.so.1.1.0 libattr-2.4.44-7.fc15.i686 (Fedora Project) 1306351925
:/usr/lib/libsmbclient.so.0 libsmbclient-1:3.5.8-68.fc15.1.i686 (Fedora Project) 1306352401
:/lib/libdl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309767463
:/usr/lib/libsmime3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1312610756
:/lib/libcap.so.2.22 libcap-2.22-1.fc15.i686 (Fedora Project) 1312609310
:/lib/libnspr4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1306358729
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-4.i686 (Fedora Project) 1309767463
:/usr/lib/python2.7/lib-dynload/_localemodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306352305
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc15.i686 (Fedora Project) 1306358730
:/usr/lib/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.i686 (Fedora Project) 1306351971
:/usr/lib/libffi.so.5.0.10 libffi-3.0.9-2.fc15.i686 (Fedora Project) 1306351859
:/usr/share/locale/it/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.i686 (Fedora Project) 1306351885
:/usr/lib/python2.7/lib-dynload/pyexpat.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306352305
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1309175733
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306353274
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1306351899
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1306352470
:/usr/lib/python2.7/site-packages/gtk-2.0/pango.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1306357855
:/usr/lib/samba/upcase.dat samba-common-1:3.5.8-68.fc15.1.i686 (Fedora Project) 1306352807
:/lib/libpthread-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309767463
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1306351906
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1306351908
:/usr/lib/python2.7/lib-dynload/timemodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306352305
:/usr/share/locale/it/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309175730
:/usr/lib/python2.7/lib-dynload/math.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306352305
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307725895
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306351744
:/usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.3.99.20110419-12.fc15.i686 (Fedora Project) 1311744398
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1306353519
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1306351845
:/usr/lib/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306352305
:/usr/lib/python2.7/site-packages/gtk-2.0/atk.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1306357855
:/lib/libnsl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309767463
:/usr/lib/gconv/UTF-16.so glibc-2.14-4.i686 (Fedora Project) 1309767463
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1306351832
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306351861
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1306352291
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1306351970
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1306351887

environ:
:ORBIT_SOCKETDIR=/tmp/orbit-antonio
:XDG_SESSION_ID=1
:HOSTNAME=Acer
:GIO_LAUNCHED_DESKTOP_FILE_PID=14347
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-3gMlpH/gpg:0:1
:DESKTOP_STARTUP_ID=gnome-shell-2015-Acer-system-config-printer-14_TIME22246988
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=2fb623e1630ff2e117efb25600000013-1312608942.714352-108676180
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/tmp/keyring-3gMlpH
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=antonio
:SSH_AUTH_SOCK=/tmp/keyring-3gMlpH/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1823,unix/unix:/tmp/.ICE-unix/1823
:USERNAME=antonio
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/system-config-printer.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/antonio/bin
:MAIL=/var/spool/mail/antonio
:QT_IM_MODULE=xim
:PWD=/home/antonio
:XMODIFIERS=@im=none
:LANG=it_IT.utf8
:GNOME_KEYRING_PID=1815
:KDE_IS_PRELINKED=1
:GDM_LANG=it_IT.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:SHLVL=1
:HOME=/home/antonio
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=antonio
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-9YmdCJh39J,guid=f6f0d9b51442286c591a1b8d00000183
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/antonio
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-antonio-luOKiP/database

xsession_errors:
:/usr/lib/python2.7/site-packages/guihelpers/__init__.py:256: GtkWarning: gtk_scrolled_window_add(): cannot add non scrollable widget use gtk_scrolled_window_add_with_viewport() instead
:/usr/lib/python2.7/site-packages/guihelpers/__init__.py:256: GtkWarning: gtk_scrolled_window_add(): cannot add non scrollable widget use gtk_scrolled_window_add_with_viewport() instead
:  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 586, in msg_reply_handler
:  File "/usr/lib/python2.7/pickle.py", line 1382, in loads
:  File "/usr/lib/python2.7/pickle.py", line 858, in load
:/usr/lib/python2.7/site-packages/guihelpers/__init__.py:256: GtkWarning: gtk_scrolled_window_add(): cannot add non scrollable widget use gtk_scrolled_window_add_with_viewport() instead

Comment 1 antonio montagnani 2011-08-06 12:15:33 UTC
Created attachment 516986 [details]
File: maps

Comment 2 antonio montagnani 2011-08-06 12:15:38 UTC
Created attachment 516987 [details]
File: backtrace

Comment 3 antonio montagnani 2011-08-06 13:09:42 UTC
Package: system-config-printer-1.3.5-3.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
exploring samba network for printers

Comment 4 Tim Waugh 2011-08-08 08:16:47 UTC
This is crashing in libsmbclient.  Does it happen every time?

Comment 5 abrt-bot 2012-03-20 17:30:55 UTC
Backtrace analysis found this bug to be similar to bug #799563, closing as duplicate.

Bugs which were found to be similar to this bug: 
  Miro: bug #654619
  pychess: bug #711244
  python-virtinst: bug #766093
  sectool: bug #696027
  sugar: bug #693925, bug #799563
  system-config-printer: bug #767791
  telepathy-sunshine: bug #788138

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 799563 ***


Note You need to log in before you can comment on or make changes to this bug.